WordPress 3.5 is BROKEN – do NOT update!

WordPress 3.5 is BROKEN – do NOT update!

2 By


Yes, the sky is falling and it’s not pretty!

Good Grief WordPress is broken EVERYWHERE! I’m having flash backs. I think it was when WordPress went to 3 that the entire frame work seemed to collapse – I spent WEEKS fixing sites.

This time the error looks a lot like what you see below. Removing several of your plugins will probably fix it for tonight and I can get to work on it …. um some time before the new year, I hope.

It looks something like this: Warning: Missing argument 2 for wpdb::prepare(), called in /home/content/92/10109692/html/wp-content/plugins/extended-categories-widget/libs/avh-db.php on line 62 and defined in /home/content/92/10109692/html/wp-includes/wp-db.php on line 990

And it appears on the FRONT END of your website for all the world to see.

Fill out the form below if you need your site repaired.
Also friend me on FaceBook: https://www.facebook.com/eDeeWilliams

Broken Bloggen

[contact-form-7 404 "Not Found"]
Elements used to create Featured image Artwork provided by Created by Jill.